Subject: I-D Action:draft-dekok-radext-radius-extensions-00.txt

From: [email-masked]
Date: Wed, 1 Sep 2010 07:30:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Remote Authentication Dial In User Service (RADIUS) Protocol Extensions
	Author(s)       : A. DeKok, A. Lior
	Filename        : draft-dekok-radext-radius-extensions-00.txt
	Pages           : 23
	Date            : 2010-09-01

The Remote Authentication Dial In User Service (RADIUS) protocol is
nearing exhaustion of its current 8-bit attribute type space.  In
addition, experience shows a growing need for complex grouping, along
with attributes which can carry more than 253 octets of data.  This
document defines changes to RADIUS which address all of the above
problems.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-dekok-radext-radius-extensions-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.